Skip to main content
GET
/
v2
/
mining
/
exports
Top Export Destinations
curl --request GET \
  --url https://api.sectors.app/v2/mining/exports/ \
  --header 'Authorization: <api-key>'
[
  {
    "country": "Singapore",
    "export_usd": 2319208305,
    "export_volume_bps": 1500000.5,
    "export_volume_esdm": 1450000.2,
    "volume_unit": "Mt"
  },
  {
    "country": "Switzerland",
    "export_usd": 404012143,
    "export_volume_bps": 50000,
    "export_volume_esdm": 48000.5,
    "volume_unit": "Mt"
  }
]

Authorizations

Authorization
string
header
required

API key passed directly in the Authorization header (without Bearer prefix).

Query Parameters

commodity_type
string
required

The commodity to analyze (e.g., Gold, Coal).

year
integer
required

The year to analyze export data for (e.g., 2024).

limit
integer
default:20

Number of top countries to return. Maximum: 30.

Response

Ranked list of export destinations by export value.

{key}
any